ZSOELIM(1)

NOMBRE
zsoelim - satisface peticioines .so en entrada roff

SINOPSIS
zsoelim [-CVh] [fichero ...]

DESCRIPCIÓN
zsoelim interpreta file argumentos, o si ninguno está especificado, su entrada común para líneas del formato: .so <nombrefichero> These requests are replaced by the contents of the filename specified. If the request cannot be met, zsoelim looks for filename.ext where .ext can be one of .gz, .Z or .z. Other extension types may be supported depending upon compile time options. If the request can be met by a compressed file, this file is decompressed using an appropriate decompressor and its output is used to satisfy the request. Tradicionalmente, los programas soelim fueron utilizados para permitir preprocesamientos roff para ser capaz de preprocesar los ficheros referidos apor las peticiones. Esta versión particuales fue escrita para evitar problemas creados por compatibilidad de compresión de páginas del manual.

OPCIONES

-C, --compatible
    Esta marca está disponible para compatibilidad con otros programas soelim. Utilizas esto para activar solicitudes .so seguidas por algo más que espacios en blanco. Tal como esto está ya el comportamiento predeterminado, está ignorado.

-h, --help
    Escribe un mensaje de ayuda y termina.

-V, --version
    Enseña la versión de información.

VEA ADEMÁS
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).